Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jul 2022 16:00:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I am so disappointed with recurrent cheating from online orders 
Last order done in May 2022 when I ordered two girl dresses size 11-12 as gifts to my relatives outsideUAE and I kept them packed then shocked now when they opened them and found them size 7-8 . Can you imagine the disappointment they had and embarrassing situation I had ????!!!!!!
It is not the first time to get wrong order 
Seems that it will be my last time to order from centerpoint and will definitely never recommend it to any of my friends . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4603624